body {
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
}

img {border:none}

BODY {scrollbar-face-color: #F2F2F2;
scrollbar-shadow-color: #999999;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #999999;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #999999}

form {margin:0; color: #5E5E5D;FONT-FAMILY:, arial; FONT-SIZE: 9pt;;letter-spacing:-0.02em; text-decoration:none;line-height:12pt;}

A:link {color:#666666; text-decoration:none; font-size:12px;}
A:visited {color:#666666; text-decoration:none; font-size:12px;}
A:active {color:#4169e1; text-decoration:none; font-size:12px;}
A:hover {color:#3589ca; text-decoration:none; font-size:12px;}

td {font-family:; font-family:"돋움"; font-size:12px; color:#666666;line-height:18px;}
.a {font-family:; font-size:9pt; color:#0000FF;line-height:25px; text-decoration:underline}

/*메인 공지*/
.notice {font-family:"돋움"; font-size:11px; color:#958E7F; }

/*메인 공지- 날짜*/
.notice_ {font-family:"돋움"; font-size:12px; color:#3589CA; }
.notice_01 {font-family:"돋움"; font-size:12px; color:#666666; }
.notice01 {font-family:"돋움"; font-size:11px; color:#666666; }
.notice02 {font-family:"돋움"; font-size:12px; color:#303030; }
.input {font-family:"돋움"; font-size:12px; color:#303030; border-style:solid;border-color:#898989;border-width:1px;}      

/*유틸리티*/
.utility_comm{word-break:keep-all;}
.utility_comm .bg_box{background:#f5f5f5; padding:10px; font-weight:600;}
.utility_comm dl{margin:0; margin-top:20px;}
.utility_comm dl.mt_0{margin-top:0;}
.utility_comm dt{font-weight:600; margin-bottom:5px;}
.utility_comm dd{margin-left:10px;}
.utility_comm p{margin:0; margin-bottom:10px;}

.agree_wrap.mt_30{margin-top:30px;}
.agree_wrap .tit{position:relative; font-weight:600; color:#373e5a; padding-left:15px; margin:0; margin-bottom:10px; font-size:13px;}
.agree_wrap .tit:before{content:""; display:block; width:10px; height:10px; border:3px solid #373e5a; border-radius:999px; position:absolute; top:3px; left:0; box-sizing:border-box;}
.agree_wrap .cont_box{height:120px; border:1px solid #ccc; padding:15px; overflow-y:auto; margin-bottom:10px;}
.agree_wrap .btn_box{text-align:right;}
.agree_wrap .btn_box p{display:inline-block; margin:0; margin-left:10px;}
.agree_wrap .btn_box input{vertical-align:text-bottom; margin-top:0;}

/*회원가입*/
.star_red{display:inline-block; margin-left:3px; color:#ff0000;}
.find_comm b.tit{color:#2c4e9c;}
.find_tip{display:inline-block; background:#345b97; color:#fff;  margin:0 auto; margin-bottom:15px; padding:5px 10px; box-sizing:border-box; font-weight:600; text-align:center;}
.find_tip em{font-style:inherit; color:#ffee00;}

.mout_top_box{background:#f5f5f5; padding:20px;}
.mout_top_box p{margin:0;}
.mout_top_box .tit01{margin-bottom:10px;}
.mout_input{margin:0; vertical-align:text-bottom; margin-right:3px;}

.explain_box{background:#f5f5f5; padding:15px; text-align:left; margin-top:20px}
.explain_box .tit{font-weight:600; margin:0; margin-bottom:7px;}

.explain_box li{position:relative; padding-left:15px; word-break:keep-all; margin-top:5px;}
.explain_box li span{position:absolute; top:0; left:0;}






